/*--- Avanquest WebEasy Page Style ---*/


.cc342              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc343              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,745.50pt,16.50pt,0.00pt);
	}
.cc344              { /* Common */
	font            : italic bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc345              { /* Common */
	font            : bold 7pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc346              { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc347              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc348              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc349              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc350              { /* Common */
	font            : 7pt 'Lucida Console', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc351              { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc352              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc353              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc354              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc355              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc356              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc357              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc358              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc359              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e37            { /* wagler_mfg023009.gif */
	background      : transparent url(wagler_mfg023009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e36            { /* wagler_mfg023008.jpg */
	background      : transparent url(wagler_mfg023008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 109.50pt;
	width           : 394.50pt;
	height          : 584.25pt;
	}
span#e35            { /* wagler_mfg023007.jpg */
	background      : transparent url(wagler_mfg023007.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 108.00pt;
	width           : 370.50pt;
	height          : 585.00pt;
	}
span#e34            { /* wagler_mfg023006.jpg */
	background      : transparent url(wagler_mfg023006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 690.00pt;
	width           : 745.50pt;
	height          :  16.50pt;
	}
div#e33             { /* Raised Panel $65.43 */
	position        : absolute;
	left            : 216.00pt;
	top             : 744.00pt;
	width           : 137.25pt;
	height          :  21.00pt;
	}
div#e32             { /* Cloth Backed $49.83 */
	position        : absolute;
	left            : 391.50pt;
	top             : 744.00pt;
	width           : 162.75pt;
	height          :  21.00pt;
	}
div#e31             { /* These samples reflect th... */
	background-color: #800000;
	position        : absolute;
	left            :  40.50pt;
	top             : 669.00pt;
	width           : 329.25pt;
	height          :  10.50pt;
	}
div#e30             { /* These are a few of the m... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 379.50pt;
	top             : 649.50pt;
	width           : 366.00pt;
	height          :  24.00pt;
	}
div#e29             { /* Custom laser engraving i... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 409.50pt;
	top             : 471.75pt;
	width           : 318.00pt;
	height          :  50.25pt;
	}
div#e28             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 248.25pt;
	top             : 860.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e27             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 390.00pt;
	top             : 860.25pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e26             {
	position        : absolute;
	left            : 258.75pt;
	top             : 768.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e25             {
	position        : absolute;
	left            : 435.75pt;
	top             : 768.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e24             { /* Click Here To Order lase... */
	position        : absolute;
	left            : 141.75pt;
	top             : 807.75pt;
	width           : 491.25pt;
	height          :  36.00pt;
	}
div#e23             { /* Round\ \standard */
	background-color: #ca9f60;
	position        : absolute;
	left            :  85.50pt;
	top             : 650.25pt;
	width           :  36.00pt;
	height          :  15.00pt;
	}
div#e22             { /* Cove */
	background-color: #ca9f60;
	position        : absolute;
	left            : 140.25pt;
	top             : 650.25pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e21             { /* Bead */
	background-color: #ca9f60;
	position        : absolute;
	left            : 227.25pt;
	top             : 650.25pt;
	width           :  24.00pt;
	height          :  15.00pt;
	}
div#e20             { /* 45\ \Chamfer */
	background-color: #ca9f60;
	position        : absolute;
	left            : 271.50pt;
	top             : 650.25pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
div#e19             { /* Dark\ \Soft Maple */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 398.25pt;
	top             : 635.25pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
div#e18             { /* Standard\ \Alder */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 441.00pt;
	top             : 635.25pt;
	width           :  34.50pt;
	height          :  15.00pt;
	}
div#e17             { /* Standard\ \Maple */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 483.00pt;
	top             : 634.50pt;
	width           :  38.25pt;
	height          :  16.50pt;
	}
div#e16             { /* Standard\ \Walnut */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 527.25pt;
	top             : 635.25pt;
	width           :  36.00pt;
	height          :  15.75pt;
	}
div#e15             { /* Dark \ \Oak */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 570.75pt;
	top             : 635.25pt;
	width           :  36.00pt;
	height          :  15.75pt;
	}
div#e14             { /* Standard\ \Oak */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 635.25pt;
	width           :  33.00pt;
	height          :  15.75pt;
	}
div#e13             { /* Dark \ \Cherry */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 659.25pt;
	top             : 634.50pt;
	width           :  30.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Cabernet\ \Cherry */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 702.00pt;
	top             : 634.50pt;
	width           :  30.00pt;
	height          :  16.50pt;
	}
span#e11            { /* wagler_mfg023005.gif */
	background      : transparent url(wagler_mfg023005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  95.25pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e10             { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 102.75pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e9              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  91.50pt;
	width           :  73.50pt;
	height          :  29.25pt;
	}
img#e8              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   2.25pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e7              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 105.75pt;
	top             :-105.00pt;
	width           : 377.25pt;
	height          : 105.00pt;
	}
div#e6              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e5              { /* wagler_mfg023003.gif */
	position        : absolute;
	left            : 378.00pt;
	top             : 603.75pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            : 387.75pt;
	top             : 618.75pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg023002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg023001.gif */
	background      : transparent url(wagler_mfg023001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
